.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; background:none; padding:0px; position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; margin:0px; max-width:100%;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider ul.slides > li img{-moz-user-select: none;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin:0px; position: relative;}

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 68px; height: 68px; margin: -34px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 1; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.flex-direction-nav .flex-prev { background:url(../../images/spirte.png) left -68px no-repeat; left:10%; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;}
.flex-direction-nav .flex-next {background:url(../../images/spirte.png) -69px -68px no-repeat; right:10%; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;}
/*.flexslider:hover .flex-prev { opacity: 1; left: -100px; }
.flexslider:hover .flex-next { opacity: 1; right: -100px; }*/
.flex-direction-nav .flex-prev:hover{background-position:left -137px; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;}
.flex-direction-nav .flex-next:hover{background-position:-69px -137px; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 1!important; filter:alpha(opacity=100); cursor: default; }
.flex-direction-nav a:before  { display: inline-block;  }
.flex-direction-nav a.flex-next:before  {  }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; display:none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/*================================================================*/
.banner_content_box{width:435px; position:absolute; height:auto; right:300px; bottom:85px; padding:10px; background: rgba(255, 255, 255, 0.6);}
.banner_content_box .banner_con_1{width:auto; padding:0; float:right; height:auto; min-height:45px;/* background:url(../../images/banner_content_bg.png) center center repeat;*/ margin:00px 0px 0px 0px; -webkit-border-radius: 5px 0px 0px 5px; -moz-border-radius: 5px 0px 0px 5px; border-radius: 5px 0px 0px 5px;}
.banner_content_box .banner_con_1 h3{width:auto; font-family:'titilliumtext22l_rgbold'; font-size:40px; color:#333333; float:left; text-align:left; height:auto; margin:0px 0px 15px 0px; line-height:36px;}
.banner_content_box .banner_con_1 h4{width:auto; clear:both; font-family:'titilliumtext22l_rgregular'; font-size:22px; color:#1f9349; float:left; text-align:left; margin:0px 0px 15px 0px; }
.banner_content_box .banner_con_1 a{width:auto; clear:both; font-family:'titilliumtext22l_rgregular'; font-size:18px; color:#fff; float:left; background:#1f9349; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:7px 15px; text-decoration:none;}


@media only screen and (max-width: 1024px)
{
.banner_content_box{right:200px; bottom:45px;}
}

@media only screen and (max-width: 1000px)
{
.banner_content_box{right:200px; bottom:45px;}
}


@media only screen and (max-width: 768px)
{
.banner_content_box{right:170px; bottom:15px;}
}

@media only screen and (max-width: 767px)
{ 
.banner_content_box{display:none;}
.flex-direction-nav a{width:34px; height:34px; margin: -17px 0px 0px 0px;}
.flex-direction-nav .flex-prev{background-position:-17px -85px;}
.flex-direction-nav .flex-next{background-position:-84px -85px;}
.flex-direction-nav .flex-prev:hover{background-position:-17px -154px;}
.flex-direction-nav .flex-next:hover{background-position:-84px -154px;}
}